coinst 1.01-2 source package in Ubuntu


coinst (1.01-2) unstable; urgency=low

  * Rename patch clean_viewer to make-clean, also clean coinst.byte.
  * debian/rules: build bytecode on non-native architectures (closes: #656730)

 -- Ralf Treinen <email address hidden>  Sat, 21 Jan 2012 21:58:07 +0100

Upload details

Uploaded by:
Debian OCaml Maintainers on 2012-01-23
Uploaded to:
Original maintainer:
Debian OCaml Maintainers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size SHA-256 Checksum
coinst_1.01-2.dsc 1.4 KiB bc54df9ad35e02c63aa18d3a7cfabfb719eb295ec5c8250b9d9e027154c49ea6
coinst_1.01.orig.tar.gz 89.6 KiB 5db63b58ccf6c9aa17578f0558b87cb6e06b07450d9b3a2be10ca1cab8851d66
coinst_1.01-2.debian.tar.gz 4.7 KiB 5cd2e9612a17bc2a8735334d738462a1d81e0dc259e2fc6e146787b4bce0c820

No changes file available.

Binary packages built by this source

coinst: computes the co-installability kernel of a deb or RPM repository

 This package is useful when you are interested in analyzing
 co-installability of packages in a large package repository. A set
 of packages is called co-installable if it can be extended to a set
 that satisfies all inter-package relations (dependencies, conflicts,
 This tool reduces a repository to a much smaller one, its so-called
 co-installability kernel, that behaves exactly the same as far as
 co-installability of package is concerned. This is achieved by
 - dropping all relations that are not relevant for this purpose
 - identifying all packages that behave the same.
 The kernel is typically orders of magnitude smaller than the original

coinst-viewer: No summary available for coinst-viewer in ubuntu saucy.

No description available for coinst-viewer in ubuntu saucy.